<?php
$dalTabletb_fecha_cx = array();
$dalTabletb_fecha_cx["fcxID"] = array("type"=>3,"varname"=>"fcxID", "name" => "fcxID");
$dalTabletb_fecha_cx["dt_fechamento"] = array("type"=>7,"varname"=>"dt_fechamento", "name" => "dt_fechamento");
$dalTabletb_fecha_cx["periodo_in"] = array("type"=>7,"varname"=>"periodo_in", "name" => "periodo_in");
$dalTabletb_fecha_cx["Periodo_out"] = array("type"=>7,"varname"=>"Periodo_out", "name" => "Periodo_out");
$dalTabletb_fecha_cx["saldo_cxfisico"] = array("type"=>14,"varname"=>"saldo_cxfisico", "name" => "saldo_cxfisico");
$dalTabletb_fecha_cx["saldo_picpay"] = array("type"=>14,"varname"=>"saldo_picpay", "name" => "saldo_picpay");
$dalTabletb_fecha_cx["aporte_financ"] = array("type"=>14,"varname"=>"aporte_financ", "name" => "aporte_financ");
$dalTabletb_fecha_cx["status"] = array("type"=>200,"varname"=>"status", "name" => "status");
$dalTabletb_fecha_cx["finalizado"] = array("type"=>3,"varname"=>"finalizado", "name" => "finalizado");

$dal_info["fatto_db2026_at_localhost__tb_fecha_cx"] = &$dalTabletb_fecha_cx;
?>